/*
Theme Name: Chiltern Dial a Ride based on Spacious Child
Theme URI: http://themegrill.com/themes/spacious
Template: spacious
Author: ThemeGrill
Author URI: http://themegrill.com
Description: Spacious is an incredibly spacious multipurpose responsive theme coded &amp; designed with a lot of care and love. You can use it for your business, portfolio, blogging or any type of site. It has 4 page layouts, 2 page templates, 4 blog display types, 13 widgets areas, 5 custom widgets focusing on business template, awesome slider, primary color option to match your logo &amp; website, boxed &amp; wide layout, light &amp; dark color skin, translation ready and many more. You can get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/spacious/.
Tags: one-column,two-columns,right-sidebar,left-sidebar,flexible-header,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,featured-images,theme-options,footer-widgets,blog,e-commerce,education,entertainment,food-and-drink,holiday,news,photography,portfolio
Version: 1.4.0.1.1472060271
Updated: 2016-08-24 18:37:51

*/

h1,h2,h3,h4,h5,h6{
  color:green;
}

/* =LINKS
----------------------------------------------- */
a {
	color: #0FBE7C;
	text-decoration: none;
}
a:focus, a:active, a:hover {
	text-decoration: underline;
}

/* =NAVIGATION
----------------------------------------------- */
nav li > ul,
nav li > ol {
	margin: 0;
	list-style: none;
}
.main-navigation {
	float: right;
	padding-top: 5px;
}
.main-navigation li {
	float: left;
	position: relative;
	padding: 0 0 0 25px;
	font-family: 'Lato', sans-serif;
}
.main-navigation ul li a {
	font-size: 16px;                /* Changed by Mark */
}
.main-navigation li.default-menu,
li.default-menu {
	display: none;
}
.main-navigation a {
    color: #222222;
	display: block;
	float: left;
	padding: 16px 0 0;
	height: 30px;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
	color: #ec1d23 !important;           /* Red colour used on logo */
    text-decoration: none;    /* Added by Mark */
}

/* =DROP DOWN
----------------------------------------------- */
.main-navigation ul li ul,
.main-navigation ul li:hover ul ul,
.main-navigation ul ul li:hover ul ul,
.main-navigation ul ul ul li:hover ul ul,
.main-navigation ul ul ul ul li:hover ul ul {
	display:none;
	z-index: 9999;
}
.main-navigation ul li:hover ul,
.main-navigation ul ul li:hover ul,
.main-navigation ul ul ul li:hover ul,
.main-navigation ul ul ul ul li:hover ul,
.main-navigation ul ul ul ul ul li:hover ul {
	display:block;
}
.main-navigation ul li ul {
	position: absolute;
	background: none repeat scroll 0 0 rgba(197, 246, 191, 0.9);
	border-top: 2px solid #51ac45;
	top: 45px;
	left: 25px;
	width: 150px;
}
.main-navigation ul li ul li {
	float: none;
	border-bottom: 1px solid #EAEAEA;
	padding: 0;
}
.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
	float: none;
	line-height: 21px;
	font-size: 16px;     /* Changed by Mark */
	font-weight: normal;
	height: 100%;
	padding: 6px 10px;
	color: #666666;
}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-item ul li a:hover {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
	color: #0FBE7C;
}
.main-navigation ul li ul li ul {
	left: 150px;
	top: -1px;
}
.main-navigation select {
	display: none;
}

/* =SMALL MENU  ***MOBILE MENU***
----------------------------------------------- */

.site-header .menu-toggle {
	background: #618d5b; 
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
	text-align: center;
}
.site-header .menu-toggle:hover {
  background: #0FBE7C;
}
.site-header .menu-toggle:before {
  content: '\2261';
  margin-right: 10px;
}

/* =PRIMARY AND SECONDARY CONTENT AREA
----------------------------------------------- */
#primary {
	float: left;
	width: 61.5763547%;
}
#secondary {
	float: right;
	width: 30.4827586%;
    padding:20px;
    border:1px solid #d8d8d8;
    border-radius:10px;
    background-color:#f8f8f8;
}
.wide-978 #primary, .narrow-978 #primary {
	width: 65.5763547%;
}
.wide-978 #secondary, .narrow-978 #secondary {
	width: 30.4827586%;
}

/*   Pseudo Action button links        */

a.pseudobutton:link {
       -webkit-transition-duration: 0.4s; /* Safari */
      transition-duration: 0.4s;
      min-width:180px;
	  font-size:16px;
	  color:#ffffff;
	  background-color:#46a742;;
	  border-radius:5px;
      border:2px solid #cccccc;
	  padding:5px 20px;
      display: inline-block;
      text-align: center;
      text-decoration: none !important;
   }

a.pseudobutton:visited {
      color:#ffffff;
	  background-color:#46a742;
      border:2px solid #cccccc;
      text-decoration: none;
}
  
a.pseudobutton:hover, a.pseudobutton:active {
      -webkit-transition-duration: 0.4s; /* Safari */
      transition-duration: 0.4s;
      color:#46a742;;
	  background-color:#ffffff;
      border:2px solid #ee1924;
	  text-decoration: none;
      
}
/***********************************************/
	  
	  /* FRONT PAGE BOXES FOR SERVICES */
	  
div.bigboxfp {
		  border-left:5px solid #ee1924;
		  border-top:1px solid #46a742;
		  border-right:1px solid #46a742;
		  border-bottom:1px solid #46a742;
		  background-color:#f8f8f8;
		  border-radius:8px;
		  padding:10px;
		  min-height:230px;
		  margin-bottom:20px;
		}
/************************************************/		
		
/***********************************************/
	  
	  /* FRONT PAGE BOXES FOR featured pages */
	  
div.smallboxfp {
		  border-left:1px solid #46a742;
		  border-top:1px solid #46a742;
		  border-right:1px solid #46a742;
		  border-bottom:1px solid #46a742;
		  background-color:#f8f8f8;
		  border-radius:8px;
		  padding:10px;
		  min-height:175px;
		  margin:15px;
		}
/************************************************/		
		